## sphinx-autodoc-typehints 1.8.0

=== debian/changelog ===
sphinx-autodoc-typehints (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable
  * d/control:
    - Change Maintainer to DPMT
    - Change Vcs-* tags to DPMT repository
    - Remove X-Python3-Version, no longer needed
  * d/copyright: update upstream year
  * d/gbp.conf: remove, no longer needed

 -- William Grzybowski <william@grzy.org>  Wed, 18 Sep 2019 12:03:20 -0300

sphinx-autodoc-typehints (1.6.0-1) experimental; urgency=medium

  * Initial release (Closes: #931893)

 -- William Grzybowski <william@grzy.org>  Thu, 11 Jul 2019 20:38:51 -0300
