=== debian/control ===
Source: sphinx-autodoc-typehints
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <team+python-modules@tracker.debian.org>
Uploaders: William Grzybowski <william@grzy.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.4.0
Homepage: https://github.com/agronholm/sphinx-autodoc-typehints
Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-autodoc-typehints
Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-autodoc-typehints.git
Testsuite: autopkgtest-pkg-python

Package: python3-sphinx-autodoc-typehints
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Type hints support for the Sphinx autodoc extension
 This extension allows you to use Python 3 annotations for documenting
 acceptable argument types and return value types of functions.
 .
 It listens to the autodoc-process-signature and autodoc-process-docstring
 Sphinx events in order to strip annotations and inject appropriate directives.
