## sphinx-autodoc-typehints 1.9.0

=== debian/changelog ===
sphinx-autodoc-typehints (1.9.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ William Grzybowski ]
  * New upstream version 1.9.0
  * d/control: add Rules-Requires-Root: no
  * d/salsa-ci.yml: allow reprotest to fail

 -- William Grzybowski <william@grzy.org>  Mon, 28 Oct 2019 09:20:53 -0300
