=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                python3-all,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://github.com/agronholm/sphinx-autodoc-typehints
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-autodoc-typehints
 Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-autodoc-typehints.git
