=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: sphinx-autodoc-typehints
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <team+python-modules@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: William Grzybowski <william@grzy.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-setuptools-scm
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/agronholm/sphinx-autodoc-typehints
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-autodoc-typehints
-Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-autodoc-typehints.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-autodoc-typehints
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-autodoc-typehints.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-sphinx-autodoc-typehints
