## sphinx-autodoc-typehints 1.25.3

=== debian/changelog ===
sphinx-autodoc-typehints (1.25.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Jan 2024 12:05:14 -0500

sphinx-autodoc-typehints (1.25.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Boyuan Yang ]
  * Team upload.
  * Switch upstream to the current active one.
  * New upstream release.
  * debian/copyright: Updated.
  * debian/rules: Allow post-build test failure due to missing
    build-test-dependencies.
  * debian/patches/:
    + 0001-pyproject.toml-Workaround-with-hardcoded-version.patch:
      Add temp fix to hardcode version string.
  * debian/control:
    + Switch build system to pyproject + hatchling.
    + Add optional test-build-dependencies.

 -- Boyuan Yang <byang@debian.org>  Sun, 14 Jan 2024 19:44:21 -0500
