=== debian/control ===
Source: sphinx-autodoc-typehints
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 William Grzybowski <william@grzy.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatch-vcs,
 python3-hatchling,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sphinx,
 python3-typing-extensions <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/tox-dev/sphinx-autodoc-typehints
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-autodoc-typehints
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-autodoc-typehints.git
Testsuite: autopkgtest-pkg-python

Package: python3-sphinx-autodoc-typehints
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Type hints support for the Sphinx autodoc extension
 This extension allows you to use Python 3 annotations for documenting
 acceptable argument types and return value types of functions.
 .
 It listens to the autodoc-process-signature and autodoc-process-docstring
 Sphinx events in order to strip annotations and inject appropriate directives.
