=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=sphinx-autodoc-typehints

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Allow build failure due to missing build-test-dep
	-dh_auto_test
