=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sphinx-autodoc-typehints-$1.tar.gz%" \
 https://github.com/tox-dev/sphinx-autodoc-typehints/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
