## sphinx-autodoc-typehints 2.2.3

=== debian/changelog ===
sphinx-autodoc-typehints (2.2.3-1) unstable; urgency=medium

  * Team upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 13 Aug 2024 16:38:51 +0200

sphinx-autodoc-typehints (2.2.3-1~0expe0) experimental; urgency=medium

  * Team upload to experimental.
  * d/watch: switch to PyPI to get version information automatically.
  * Set upstream metadata fields: Security-Contact.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 12 Aug 2024 11:43:09 +0200
