## sphinx-autodoc-typehints 2.3.0

=== debian/changelog ===
sphinx-autodoc-typehints (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Now that python3-sphobjinv is in the archive, we can run the tests.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 09 Sep 2024 13:45:09 +0200

sphinx-autodoc-typehints (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Tests: added patch to use local python3-docs

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 07 Sep 2024 14:16:33 +0200
