=== debian/control ===
--- 
+++ 
@@ -9,18 +9,20 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-doc <!nocheck>,
  python3-hatch-vcs,
  python3-hatchling,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-sphinx,
+ python3-sphobjinv <!nocheck>,
  python3-typing-extensions <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/tox-dev/sphinx-autodoc-typehints
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-autodoc-typehints
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-autodoc-typehints.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-sphinx-autodoc-typehints
 Architecture: all
