## sphinx-autodoc-typehints 3.2.0

=== debian/changelog ===
sphinx-autodoc-typehints (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 28 Aug 2025 09:59:06 +0300

sphinx-autodoc-typehints (3.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump required versions of python3-hatchling and python3-sphinx.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 04 May 2025 21:52:03 +0300
