=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
  python3-all,
  python3-doc <!nocheck>,
  python3-hatch-vcs,
- python3-hatchling,
+ python3-hatchling (>= 1.27),
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
- python3-sphinx,
+ python3-sphinx (>= 8.2),
  python3-sphobjinv <!nocheck>,
  python3-typing-extensions <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/tox-dev/sphinx-autodoc-typehints
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-autodoc-typehints
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-autodoc-typehints.git
