## sphinx-autodoc-typehints 3.5.2

=== debian/changelog ===
sphinx-autodoc-typehints (3.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Supports Python 3.14 (closes: #1123347).
  * Update debian/patches/test-fixes to test against the documentation of
    matching Python version.
  * Add auto-generated version.py file to debian/clean.
  * Bump required versions of python3-hatch-vcs and python3-sphinx.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 05 Jan 2026 16:41:37 +0300
