=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-doc <!nocheck>,
- python3-hatch-vcs,
+ python3-hatch-vcs (>= 0.5),
  python3-hatchling (>= 1.27),
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
- python3-sphinx (>= 8.2),
+ python3-sphinx (>= 8.2.3),
  python3-sphobjinv <!nocheck>,
  python3-typing-extensions <!nocheck>,
 Rules-Requires-Root: no
